### Constant

# Fwupd REQUEST_ID_REMOVE_REPLUG

unstable since: 2.0

#### Declaration

    #define FWUPD_REQUEST_ID_REMOVE_REPLUG "org.freedesktop.fwupd.request.remove-replug"

#### Description

The user needs to remove and reinsert the device to complete the update, e.g. “The update will continue when the device USB cable has been unplugged and then re-inserted.”

Since 1.6.2

Available since: 2.0